$AdfDhtmlSelectManyShuttlePeer$$ = $AdfRichUIPeer$$.$createPeerClass$($AdfDhtmlSelectManyShuttleBasePeer$$, "AdfDhtmlSelectManyShuttlePeer", !1);
$goog$exportSymbol$$("AdfDhtmlSelectManyShuttlePeer", $AdfDhtmlSelectManyShuttlePeer$$);
$AdfDhtmlSelectManyShuttlePeer$$.$InitSubclass$ = function $$AdfDhtmlSelectManyShuttlePeer$$$$InitSubclass$$() {
  $AdfRichUIPeer$$.$addComponentEventHandlers$(this, $AdfComponentTouchEvent$$.$TOUCH_START_EVENT_TYPE$);
};
$goog$exportSymbol$$("AdfDhtmlSelectManyShuttlePeer.InitSubclass", $AdfDhtmlSelectManyShuttlePeer$$.$InitSubclass$);
$AdfDhtmlSelectManyShuttlePeer$$.prototype.$HandleComponentTouchStart$ = function $$AdfDhtmlSelectManyShuttlePeer$$$$$HandleComponentTouchStart$$($componentEvent$$548$$) {
  this.$_handleComponentMouseDownOrTouchStart$($componentEvent$$548$$, !0);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlSelectManyShuttlePeer.prototype.HandleComponentTouchStart", {$HandleComponentTouchStart$:$AdfDhtmlSelectManyShuttlePeer$$.prototype.$HandleComponentTouchStart$});
